<!DOCTYPE html>
<html>

<head>
    <title>
        <%= title %>
    </title>
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <script type="text/javascript" src="/public/javascripts/index.js"></script>
    <link rel="stylesheet" type="text/css" href="/public/stylesheets/css/util.css">
    <link rel="stylesheet" type="text/css" href="/public/stylesheets/css/main.css">


    <style>
        .loader {
            border: 16px solid #f3f3f3;
            /* Light grey */
            border-top: 16px solid #3498db;
            /* Blue */
            border-radius: 50%;
            width: 120px;
            height: 120px;
            animation: spin 2s linear infinite;
        }
        
        .nav {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            padding-left: 0;
            margin-bottom: 0;
            list-style: none;
            background-color: white;
        }
        
        @keyframes spin {
            0% {
                transform: rotate(0deg);
            }
            100% {
                transform: rotate(360deg);
            }
        }
    </style>
</head>

<body>
    <div class="limiter">
        <div class="container-table100">
            <div class="wrap-table100">

                <input type="text" id="fuar" placeholder=" Ingresa un folio FUAR"><br>
                <div class="container">
                    <div class="row">
                        <div class="col-6">
                            <select id="conexion" class="form-control form-control-lg btn-light text-center">                                    
                                    <option value="0">Calidad</option>
                                    <option value="1">Replica</option>                                    
                                </select>
                        </div>
                        <div class="col-6">
                            <button id="enviar" type="button" class="btn btn-success btn-lg btn-block" disabled="true">Buscar</button>
                        </div>
                    </div>
                </div>
                <br>
                <!-- <button id="enviar">Buscar</button> -->

                <br>


                <div id="load" class="loader" style="display: none"></div>
                <div id="table">
                    <table id="tableDiv">
                    </table>
                </div>
                <div id="contenedor">
                    <div class="row fotoYfirma" style="display: none">
                        <div class="card border-secondary col-lg-4 mx-auto">
                            <div class="card-header mx-auto">Foto y Firma</div>
                            <div class="card-body">
                                <img id="foto1" src="">
                                <div id="load-foto" class="loader" style="display: none"></div>
                                <img id="firma1" src="">
                            </div>
                        </div>
                    </div>


                    <div id="barra" style="display: none">
                        <ul class="nav nav-tabs">
                            <li class="nav-item">
                                <a class="nav-link active" data-toggle="tab" href="#home">
                                    <h2> Huellas</h2>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" data-toggle="tab" href="#menu1">
                                    <h2>WSQ </h2>

                                </a>
                            </li>
                        </ul>
                    </div>

                    <!-- Tab panes -->
                    <div class="tab-content">
                        <div id="home" class="container tab-pane active"><br>
                            <div id="huella">
                                <table id="tableHue">
                                </table>
                            </div>
                        </div>
                        <div id="menu1" class="container tab-pane fade"><br>
                            <h2>huella 2 </h2>
                            <textarea id="hue1" name="textarea" style="width: 100%; height: 800px;"></textarea>
                            <h2>huella 7 </h2>
                            <textarea id="hue2" name="textarea" style="width: 100%; height: 800px;"></textarea>
                        </div>

                    </div>

                    <div id="huella">
                        <table id="tableHue">
                        </table>
                    </div>
                    <div id="load-firma" class="loader" style="display: none"></div>
                    <br>
                    <textarea id='xml' name="textarea" style="width: 100%; height: 800px; display:none"></textarea>
                    <div id="load-xml" class="loader" style="display: none"></div>
                </div>

                <div id="load-historial" class="loader" style="display: none"></div>
                <div id="load-foto" class="loader" style="display: none"></div>
                <div id="load-firma" class="loader" style="display: none"></div>
                <div id="load-xml" class="loader" style="display: none"></div>
                <div id="load-huella" class="loader" style="display: none"></div>
            </div>
        </div>
    </div>


</body>

</html>

<!-- 1909055100283 -->